Library Version 18.1.40

Chapter 34. NoSuchKeyException
Prev |  | Next

## Chapter 34. NoSuchKeyException

There is no such key in the database.

The key can't not be passed into the exception instance because this class has to be a class template for that to work.

#### Public Members

Member | Description
--- | ---
NoSuchKeyException |

#### Group

Dbstl Exception Classes

## NoSuchKeyException

### Function Details

    NoSuchKeyException()

### Class

NoSuchKeyException

Prev |  | Next
Chapter 33. InvalidCursorException | Home | Chapter 35. NotEnoughMemoryException